body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-color: #5C5C5C;
}
a {
	outline: none;
}
.side_div {
	width: 160px;
	margin-left: 20px;
}

.footer_bg {
	background-image: url(/assets/image/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 121px;
	margin-right: -5px;
	margin-left: -5px;
}

html {
	height: 100%;
	width: 100%;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
img a {
	border:none;
}

#top_container1 {
	width: 1046px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border-bottom-style: none;
	height: 119px;
	margin-top: 0px;
}
#top_menu_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	margin-top: 20px;
	padding-left: 218px;
}
#top_menu_container a {
	color: #FFF;
	text-decoration: none;
	height: 21px;
	margin-right: 0px;
	padding-right: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
}

#top_container2 {
	padding-top: 20px;
}
#content_container {
	width: 1046px;
	margin: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../image/fc_body_bg.jpg);
	background-repeat: repeat-y;
	height: auto;
}#crumbs_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	margin-right: 12px;
	margin-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EFEFEF;
}
.crumbs_text_starter {
	color: #E9968F;
	font-family: Verdana, Geneva, sans-serif;
}
#base_container {
	background-image: url(../image/fc_base_bg.jpg);
	height: 63px;
	width: 1046px;
	margin-bottom: 0px;
	font-size: 13px;
	color: #FC9;
}
#base_container #base_inner_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	padding-top: 25px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 218px;
}
.base_text{
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D99280;	
}
#mid_content_conteiner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	padding-top: 15px;
	padding-right: 21px;
	padding-bottom: 30px;
	padding-left: 12px;
	/*text-align: justify;*/
}
#home_content_conteiner {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
	margin-right: 4px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-left: 1px;
}
.text_justify {
	text-align: justify;
}
.text_pic_left_align {
	text-align: left;
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
}

#text_area {
	font-size: 13px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../image/fc_side_dot.gif);
	background-repeat: repeat-y;
}


#text_area tbody tr td {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

#text_area tbody tr td p {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}


.text_area {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

#text_area .text_area {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

#text_area a {
	color: #C9650A;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F4B43B;
}
#left_menu_container {
	margin-right: 20px;
	text-align: left;
	background-image: url(../image/fc_left_mnu_bgbg.gif);
	background-repeat: repeat-y;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#left_menu_container a {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #D1D1D1;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	text-decoration: none;
	color: #697D17;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}
.table_cell_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3F3F3;
	font-size: 12px;
}
.table_cell_underline_top {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3F3F3;
	background-color: #F5F5F5;
	font-weight: bold;
	color: #000;
	font-size: 12px;
}
#home_banner_container {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	margin-right: 5px;
	z-index: 98;
}
.home_red_bg {
	background-image: url(../image/ernest_top_text_bg.jpg);
	background-repeat: repeat-x;
	height: 194px;
	padding-top: 25px;
	padding-right: 19px;
	padding-left: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 22px;
}
.home_yellow_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FDD764;
	font-size: 18px;
	margin-bottom: 10px;
}
.home_red_bg a {
	color: #FDBC39;
	text-decoration: none;
}
.home_box2 {
	background-image: url(/assets/image/ernest_home_mid_middle.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#news_container {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
}
#news_container a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #660;
}
#news_containerh {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
}
#news_containerh a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #666;
}
.home_news_link {
	color: #999;
}

.news_item {
	margin-bottom: 12px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	display: block;
	height: auto;
	line-height: 15px;
	text-align: left;
	margin-left: 25px;
	margin-right: 25px;
}
.news_item a {
	line-height: 15px;
	text-align: left;
	color: #F2D9DF;
}
.news_item img {
	margin-right: 15px;
	align: left;
	float: left;
}
.news_item2 {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BDA856;
	display: block;
	height: auto;
	line-height: 15px;
	text-align: left;
}
.news_item2 a {
	line-height: 15px;
	text-align: left;
	color: #992D37;
}
.news_item2 img {
	margin-right: 15px;
	align: left;
	float: left;
}
.news_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #BDA82D;
	font-size: 19px;
	margin-bottom: 10px;
}
.box_around {
	padding: 10px;
	border: 1px solid #D6D6D6;
}
.news_title_link {
	color: #3C3F64;
	text-decoration: none;
}
.red_link {
	color: #931200;
	text-decoration: none;
}
.image_float_left {
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
}
.article_bullet {
	margin-bottom: 25px;
	margin-right: 12px;
}
#content_container #mid_content_conteiner table tr #text_area #news_container .news_item strong .news_title_link {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #036;
}
.center_flash {
	margin-right: auto;
	margin-left: auto;
	width: 500px;
}
.push_left {
	margin-left: 10px;
}
.bullet_push {
	margin-right: 8px;
}
.form_element {
	width: 350px;
}
.mid_header_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #690;
	margin-left: 20px;
	margin-top: 14px;
	margin-bottom: 25px;
	margin-right: 20px;
}
#news_container .news_item strong {
	color: #FFF;
}
.inner_crumbs {
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 5px;
}
.home_box_text1 {
	color: #F2D9DF;
	width: 325px;
}
.txt_box_padd {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 25px;
	color: #666;
	font-size: 13px;
}

.txt_box_padd a {
	padding-bottom: 10px;
	color: #F2D9DF;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C15D68;
	list-style-type: none;
	margin-left: 10px;
	color: #F2D9DF;
	border-bottom-style: dotted;
	display: block;
	text-decoration: none;
	margin-right: 10px;
}
#base_container #base_inner_bg table tr td {
	font-size: 12px;
	color: #E0969D;
	font-family: Arial, Helvetica, sans-serif;
}
#base_container #base_inner_bg  a {
	color: #E9B1B7;
	text-decoration: none;
}
.buletlinx a {
	text-decoration: none;
	background-image: url(../image/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 29px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	width: 200px;
	display: table-row;
}
.list_box {
	font-size: 12px;
	background-image: url(../image/arrow_bullet.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 25px;
}
.creamm {
	color: #992D37;
}











/*Drop Down Menu Css*/

#dropmenudiv{
	position:absolute;
	line-height:18px;
	z-index:999;
	/*margin-top: 19px;*/
	color: #FFF;
	margin-left: -7px;
	margin-top: 11px;
	/*height: 225px;*/
	width: 180px;
	background-color: #697D17;
	background-image: url(../image/drop_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#dropmenudiv a{
	display: block;
	/*text-indent: 15px;*/
	text-decoration: none;
	/*background-color: #000000;*/
	padding-top: 7px;
	padding-right: 10px;
	padding-left:10px;
	padding-bottom: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8DA824;
	line-height: 14px;
}

#dropmenudiv a:link{ 
	color: #E7F1BF;
}
#dropmenudiv a:hover{ /*hover background color*/
	color: #FFF;
}
#dropmenudiv a:visited{ /*hover background color*/
	color: #E7F1BF;
}
#dropmenudiv a:visited hover{ /*hover background color*/
	color: #FFF;
}
.left_menu_table_bg {
	background-image: url(../image/fc_left_mnu_bgbg.gif);
	background-repeat: repeat-y;
}
.nopadd {
	margin: 0px;
	padding: 0px;
}
.inner_menu_green {
	background-image: url(../image/fc_mnu_green.jpg);
	background-repeat: repeat-x;
	height: 20px;
}
.inner_menu_containerr {
	font-size: 11px;
	color: #BCC146;
	background-color: #F8F8F8;
	padding-left: 10px;
	padding-right: 10px;
}
.immer1mnu {
	padding-right: 0px;
	padding-left: 0px;
}
.inner_menu_containerr a {
	font-size: 11px;
	color: #CCC;
}
#content_container #mid_content_conteiner table tr td #left_menu_container div div div div div div .inner_menu_containerr a {
	font-size: 11px;
	color: #969B33;
	padding-top: 4px;
	padding-bottom: 4px;
}
.intext_link {
	color: #8D9E18;
	text-decoration: none;
}
#content_container #mid_content_conteiner table tr #text_area #news_container div .news_item2 div table tr td div .intext_link {
	color: #A6A600;
	text-decoration: none;
}
.smalltext {
	font-size: 9px;
	line-height: 9px;
	color: #666;
}
#content_container #home_content_conteiner table tr #text_area #news_container .news_item table tr td {
	font-size: 11px;
}
#content_container #home_content_conteiner table tr #text_area #news_container .news_item table tr td a img {
	width: 63px;
	height: 53px;
}
.pub_repeater {
	background-image: url(../image/paper.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-top: 0px;
	padding-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E1E9B6;
	background-position: left 10px;
}
.rptt {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D9D7B7;
	margin-right: 30px;
}
.all_grey tr td #content_container #mid_content_conteiner table tr td table tr td div table tr td div #contentxt table tr td .rptt table tr td table tr td .StoryContentColor {
	font-size: 11px;
}
#content_container #mid_content_conteiner table tr #text_area div div .boditext {
	font-size: 13px;
}
#content_container #mid_content_conteiner table tr td table tr td div table tr td div {
	font-size: 12px;
}
#content_container #mid_content_conteiner table tr td table tr td div table tr td div a {
	color: #C9650A;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F4B43B;
}
.latest_pubs {
	background-image: url(../image/paper.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDE3D7;
	margin-bottom: 13px;
	padding-bottom: 13px;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	padding-right: 5px;
}
.latest_pubs_hdr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDE3D7;
	margin-bottom: 13px;
	padding-bottom: 7px;
	font-size: 12px;
	text-transform: uppercase;
}
.latest_pubs a {
	border-bottom-style: none;
}
#content_container #mid_content_conteiner table tr #text_area .side_div .latest_pubs a {
	border-bottom-style: none;
	font-size: 11px;
	line-height: 15px;
}
.pubs_heada {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
}
#content_container #mid_content_conteiner table tr td table tr td div table tr td div #contentxt table tr td .rptt table tr td table tr td a div .WHICH_NUM {
	font-size: 11px;
	text-transform: uppercase;
	color: #666;
}
#lista tr td {
	background-image: url(/assets/image/paper.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	width: 100%;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	padding-top: 8px;
	padding-left: 25px;
}
#lista tr td a {
	text-decoration: none;
	color: #C9650A;
	text-decoration: none;
	font-size: 12px;
}

	#content_container #home_content_conteiner table tr #text_area #news_container .red_link {
	color: #C9650A;
}
